Bug 963233 - Please update glusterfs to >= 3.4.0
Please update glusterfs to >= 3.4.0
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: glusterfs (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kaleb KEITHLEY
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 08:55 EDT by Laurent Bigonville
Modified: 2013-05-15 09:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 09:27:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurent Bigonville 2013-05-15 08:55:13 EDT
Hi,

Could you please upgrade the RPM inside EPEL to a version >= 3.4.0?

Thanks!
Comment 1 Kaleb KEITHLEY 2013-05-15 09:27:00 EDT
HekaFS in EPEL (el6) requires GlusterFS-3.2.X.

GlusterFS-3.3.x RPMs are available in my fedorapeople.org repo at http://repos.fedorapeople.org/repos/kkeithle/glusterfs/

GlusterFS-3.4.0 beta RPMs are available in the GlusterFS repo at http://download.gluster.org/pub/gluster/glusterfs/qa-releases/3.4.0beta1/, soon at http://download.gluster.org/pub/gluster/glusterfs/qa-releases/3.4.0beta2/

Note You need to log in before you can comment on or make changes to this bug.